HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru >= 0.0.1)

HaruPage::setGrayFill — Set filling color for the page

### 설명

bool HaruPage::setGrayFill ( float `$value` )

Defines filling color for the page.

### 인수

`value`

  The value of gray level between 0 and 1.

### 반환값

Returns `TRUE` on success.

### 오류/예외

오류 시에 HaruException을 던짐.

### 참고

- HaruPage::getGrayFill - Get the current filling color

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual